<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".SplashActivity">

    <ImageView
        android:layout_width="166dp"
        android:layout_height="25.5dp"
        android:contentDescription="@string/waytous_logo"
        android:src="@mipmap/waytous_logo"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/loading"
        android:textSize="12sp"
        android:textColor="@color/color_ff333333"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_marginBottom="88dp"
        />
    <androidx.core.widget.ContentLoadingProgressBar
        android:id="@+id/loadingProgressBar"
        style="@style/Widget.AppCompat.ProgressBar.Horizontal"
        android:layout_width="340dp"
        android:layout_height="10dp"
        android:progress="26"
        android:visibility="visible"
        android:progressDrawable="@drawable/drawable_loading_progress"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_marginBottom="62dp"
        />
    <TextView
        android:id="@+id/textProgress"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/text_progress"
        android:textSize="10sp"
        android:textColor="@color/color_0052D8"
        android:layout_marginStart="12.5dp"
        app:layout_constraintLeft_toRightOf="@id/loadingProgressBar"
        app:layout_constraintTop_toTopOf="@id/loadingProgressBar"
        app:layout_constraintBottom_toBottomOf="@id/loadingProgressBar"
        tools:ignore="SmallSp" />
</androidx.constraintlayout.widget.ConstraintLayout>